Subject: Concierge orders UK and Ebay US
From: gelna <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 10 May 2015 01:23:08 +0530 (IST)

Hi Subir sir,

May you please advise my colleagues to escalate UK and US Ebay concierge order directly to level 3 and not to concierge skill?. This is for the status of concierge order : OA, OH, OW. If status is OP ( Place Order ) they can transfer it concierge so I can check the and make the follow up with merchant. But, for the first 3 status of concierge order there's nothing I can do with that since I am not the one who work on it. 
My reason is that this is to not delay to work on that order. If they escalate it to me, I arrive at 12:30am PST I'll be the one to escalate it to level 3 which takes another working day before it will be attended by them whereas if they escalate it directly to level 3 , there's a possibility that they can work on it on the same day.

Regards,
Gelna